#section-hero .main-page{
    margin-left: auto;
    margin-top: -125px;
    display: none;
}
.home-form{
    border: 18px solid var(--border-color);
    padding-bottom: 60px !important;
}
.btn-main-submit{
    font-family: var(--title-font);
    text-align: center;
    color: #fff;
    outline: 0;
    font-weight: 800;
    text-decoration: none;
    padding: 4px 30px 4px 30px;
    font-size: 14px;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: black;
}
.login-button{
    padding: 4px 30px 4px 30px !important;
    font-size: 14px;
    border: none;
    -webkit-border-radius: 5px;
    background-color: var(--primary-color);
    margin-top: 24px;
    margin-left: 15px;
    font-weight: 600 !important;
}
.sign-in-button{
    font-family: var(--title-font);
    text-align: center;
    color: #fff;
    outline: 0;
    font-weight: 800;
    text-decoration: none;
    padding: 10px 30px 10px 30px;
    font-size: 14px;
    border: none;
    margin-top: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    height: 48px;
    min-width: 200px;
    display: inline-block;
   background-color: #000;
}
.title-line1{
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
}
.mt-auto{
    margin-top: auto;
}
.ml-auto{
    margin-left: auto;
}
.m-auto{
    margin: auto;
}
.bg_black{
    background-color: black !important;
}
#section-hero h5{
    color: black;
}
.bottom-drive-section h2{
    color: black;
    font-size: 72px;
    line-height: 70px;
}
.bottom-drive-section h2 span{
    color: var(--primary-color);
}
.sign-up-box{
    background-image: url(../images/background/login_bg.jpg);
    border: 18px solid var(--border-color);
    background-size: contain !important;
    background-position: bottom;
}
.black{
    color: #000!important;
}
.bg_black{
    background-color: #000 !important;
}
.jarallax-img{
    width: 100% !important;
    object-fit: contain !important;
    margin-top: 0px !important;
}
.login-box{
    background-image: url(../images/background/login_bg.jpg);
    border: 18px solid var(--border-color);
    background-size: contain !important;
    background-position: bottom;
}
.sign-up-box input{
    width: 100%;
    height: 48px;
    margin: auto;
    border: 1px solid #000;
    margin-bottom: 18px;

}
.login-box input{
    width: 75%;
    height: 48px;
    margin: auto;
    border: 1px solid #000;
    margin-bottom: 18px;

}
.login-box #send_message,.sign-up-box #send_message{
    max-width: 200px;
}
.box-color-1{
    background-color:#9fa298 ;
}
.box-color-2{
    background-color:#d9e1c8 ;
}
.box-color-3{
    background-color:#a9bd7d ;
}
.box-color-4{
    background-color:#d4eaa3 ;
}
@media(max-width:767px){
    .login-box input ,.sign-in-button{
        width: 100%;
    }
    .login-box #send_message, .sign-up-box #send_message {
        max-width: 100%;
    }
    #section-hero .main-page{
        margin-top: -60px;
    }   
    .jarallax-img{
        width: 100% !important;
        object-fit: cover !important;
        margin-top: 0px !important;
    }
}